Last Comment Bug 789308 - socialchat reversed socialFrameShow/Hide events
: socialchat reversed socialFrameShow/Hide events
Status: RESOLVED FIXED
[Fx17][qa-]
:
Product: Firefox
Classification: Client Software
Component: SocialAPI (show other bugs)
: unspecified
: x86 Mac OS X
: -- normal (vote)
: Firefox 18
Assigned To: Shane Caraveo (:mixedpuppy)
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-06 15:34 PDT by Shane Caraveo (:mixedpuppy)
Modified: 2012-10-16 16:03 PDT (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
fixed


Attachments
fix reversed events (1001 bytes, patch)
2012-09-06 15:37 PDT, Shane Caraveo (:mixedpuppy)
felipc: review+
gavin.sharp: approval‑mozilla‑aurora+
Details | Diff | Splinter Review

Description Shane Caraveo (:mixedpuppy) 2012-09-06 15:34:53 PDT
doing our chat jig backwards, need to fix it
Comment 1 Shane Caraveo (:mixedpuppy) 2012-09-06 15:37:42 PDT
Created attachment 659025 [details] [diff] [review]
fix reversed events
Comment 2 Shane Caraveo (:mixedpuppy) 2012-09-06 15:54:16 PDT
Comment on attachment 659025 [details] [diff] [review]
fix reversed events

[Approval Request Comment]
corrects event order for chat windows in fx17
Comment 3 :Felipe Gomes (needinfo me!) 2012-09-06 16:31:32 PDT
https://hg.mozilla.org/integration/mozilla-inbound/rev/3f4e9fea220b
Comment 4 Ed Morley [:emorley] 2012-09-07 08:48:13 PDT
https://hg.mozilla.org/mozilla-central/rev/3f4e9fea220b
Comment 5 :Gavin Sharp [email: gavin@gavinsharp.com] 2012-09-25 11:39:45 PDT
https://hg.mozilla.org/releases/mozilla-aurora/rev/ce9b0261742a

Note You need to log in before you can comment on or make changes to this bug.